<template>
  <div>
    <b-alert variant="danger" show>{{ message }}</b-alert>
    <br>
  </div>
</template>

<script>
export default {
  props: ['message'],
};
</script>

<style scoped>

div {
  color: #EF4836;
}
</style>
